@import '../../../../styles/index.scss';

$button-size: 110px;

:host {
  display: block;
  width: $button-size;
  height: $button-size;
  background-color: $background;
}

.icon {
  width: 100%;
  height: 100%;
  background-image: url('../../../../assets/icon/svg/comet.svg');
}

.button {
  @include reset_button();



  width: 100%;
  height: 100%;

  &:active .icon {
    background-image: url('../../../../assets/icon/svg/comet.pressed.svg');
  }
}
